Pillow CVE-2016-3076 Heap Buffer Overflow Vulnerability

Bugtraq ID: 98042
Class: Boundary Condition Error
CVE: CVE-2016-3076
Remote: Yes
Local: No
Published: Mar 29 2017 12:00AM
Updated: May 02 2017 02:10AM
Credit: Alyssa Besseling at Atlassian.
Vulnerable: python Pillow 3.1.1
python Pillow 3.1
python Pillow 2.5.3
python Pillow 2.6.2
python Pillow 2.5.2
python Pillow 2.5.1
python Pillow 2.5.0
Not Vulnerable: python Pillow 3.1.2


 

Privacy Statement
Copyright 2010, SecurityFocus